.. _usersguide:

============
User's Guide
============

Welcome to the OpenMC User's Guide!  This tutorial will guide you through the
essential aspects of using OpenMC to perform simulations.

.. toctree::
    :numbered:
    :maxdepth: 1

    beginners
    install
    data
    basics
    materials
    geometry
    settings
    tallies
    plots
    depletion
    decay_sources
    kinetics
    scripts
    processing
    parallel
    volume
    variance_reduction
    random_ray
    troubleshoot
